html, body {
  min-width: 200px;
  overflow-y: visible;
  overflow-x: hidden;
  background: transparent;
  font-family: "UniviaProLight", Arial, sans-serif; }

/* Change browser default input autofill color */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  transition-delay: 9999s;
  transition-property: background-color, color; }

#container {
  position: relative;
  padding: 0;
  border: 0;
  border-radius: 25px;
  overflow: hidden; }
#container *:not(i):not(.input-radio-label):not(.input-checkbox-label), #container *:not(i):not(.input-radio-label):not(.input-checkbox-label):before, #container *:not(i):not(.input-radio-label):not(.input-checkbox-label):after {
  font-family: "UniviaProLight", Arial, sans-serif;
  box-sizing: border-box; }

#content {
  display: flex;
  margin-top: 0 !important;
  flex-direction: column;
  height: 100vh; }
#content .content_inner {
  flex-grow: 1;
  overflow: auto; }
#content .content_footer {
  min-height: 30px; }
  #content .content_footer #copyrights {
    margin: 8px 25px 0 0;
    text-align: right; }
    #content .content_footer #copyrights a {
      font-size: 11px;
      color: #627884 !important;
      text-decoration: none; }
      #content .content_footer #copyrights a:hover, #content .content_footer #copyrights a:focus {
        color: #415058 !important; }

#form_header {
  position: relative;
  display: flex;
  padding: 6px 20px 6px 60px;
  min-height: 63px;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.22;
  align-items: center;
  flex-direction: row;
  justify-content: space-between; }
  #form_header:before {
    position: absolute;
    top: 15px;
    left: 13px;
    width: 35px;
    height: 35px;
    content: "";
    background-image: url(/images/filebox/form/cloud.png);
    background-size: 35px 35px;
    background-repeat: no-repeat; }
  #form_header a#add_to_name {
    color: #ffffff !important; }
  #form_header #filebox_lang_switch {
    position: relative;
    display: block;
    padding: 2px 0 2px 8px;
    margin-top: 0;
    text-align: right;
    font-size: 14px;
    color: #ffffff;
    white-space: nowrap;
    cursor: pointer;
    vertical-align: middle;
    z-index: 19;
    order: 2; }
  #form_header #filebox_lang_switch span {
    letter-spacing: 1px;
    vertical-align: baseline; }
  #form_header #filebox_lang_switch .filebox_language_list {
    position: absolute;
    display: none;
    right: 0;
    top: 20px;
    z-index: 20;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #627884; }
    #form_header #filebox_lang_switch .filebox_language_list a {
      display: block;
      padding: 8px 16px;
      color: #627884;
      font-size: 14px;
      text-decoration: none;
      white-space: nowrap;
      text-align: center; }
      #form_header #filebox_lang_switch .filebox_language_list a:hover {
        background-color: rgba(0, 0, 0, 0.1); }
  #form_header #filebox_lang_switch:hover .filebox_language_list {
    display: block; }

#info_form input,
#info_form select,
#info_form textarea {
  height: auto;
  padding: 10px;
  color: #131821 !important;
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid rgba(98, 120, 132, 0.2); }
  #info_form input:focus,
  #info_form select:focus,
  #info_form textarea:focus {
    border-color: rgba(98, 120, 132, 0.5); }
#info_form input,
#info_form select:not(.form-control-datepicker),
#info_form textarea {
  width: 100% !important; }
#info_form select {
  background-image: url(/images/filebox/form/select_arrow.svg);
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position: calc( 100% - 10px ) 10px;
  text-indent: 1px;
  text-overflow: '';
  -webkit-appearance: none;
  -moz-appearance: none; }
  #info_form select::-ms-expand {
    display: none; }
  #info_form select.form-control-datepicker {
    width: 100%; }
#info_form .form-group {
  position: relative;
  padding: 0 25px; }
#info_form .form-group label {
  user-select: none;
  z-index: 1; }
#info_form .form-group > label {
  font-size: 14px;
  color: #2f3c52; }
#info_form .form-group > label:not(.static) {
  position: absolute;
  top: 27px;
  left: 30px;
  transition: 0.2s ease-in-out; }
  #info_form .form-group > label:not(.static).active, #info_form .form-group > label:not(.static).always-active {
    font-size: 11px; }
  #info_form .form-group > label:not(.static).always-active {
    top: calc(27px - 17px); }
  #info_form .form-group > label:not(.static):not(.always-active).active {
    transform: translate(0, -17px); }
#info_form .form-group > label.static {
  display: block;
  margin: 0 0 8px; }
#info_form .form-group.has-checkbox, #info_form .form-group.has-radio {
  margin-top: 10px; }
#info_form .form-group.has-error label {
  color: #a94442; }
#info_form .form-group.has-error input {
  border-color: #a94442; }
#info_form .form-group .required {
  position: absolute;
  top: 26px;
  right: 20px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1; }
#info_form .form-group#name_form-group label, #info_form .form-group#email_form-group label {
  left: 52px; }
#info_form .form-group#name_form-group input, #info_form .form-group#email_form-group input {
  background-size: 14px 14px;
  background-position: 5px 10px;
  background-repeat: no-repeat;
  padding-left: 26px; }
#info_form .form-group#name_form-group input {
  background-image: url(/images/filebox/form/name_icon.svg); }
#info_form .form-group#email_form-group input {
  background-image: url(/images/filebox/form/email_icon.svg); }
#info_form .form-group .input-radio-label,
#info_form .form-group .input-checkbox-label {
  font-size: 12px; }
#info_form .form-group .form-control, #info_form .form-group > select {
  position: relative;
  margin-top: 4px; }
#info_form .form-group .form-control[type=color] {
  height: 35px;
  padding-top: 5px;
  padding-bottom: 5px; }
#info_form #file_upload_form_error {
  display: none;
  margin: 20px 25px 0;
  padding: 10px;
  width: auto !important;
  background: #f2dede;
  border: 1px solid #ebccd1;
  color: #a94442;
  font-size: 12px;
  line-height: 14px; }
#info_form #file_upload_form_error .fa {
  margin-right: 2px; }
#info_form .alert_container {
  display: none;
  margin: 20px 25px 0;
  padding: 10px;
  width: auto !important;
  font-size: 12px;
  line-height: 14px; }
#info_form .alert_container .fa {
  margin-right: 2px; }

#upload_container {
  position: relative;
  width: 100% !important;
  padding: 25px 25px 20px; }
#upload_container .standard_button,
#upload_container div.uploadifive-button {
  padding: 18px 30px;
  height: auto !important;
  font-size: 17px;
  line-height: 1.18 !important;
  border-radius: 50px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); }
#upload_container #uploadifive-file_upload {
  background-image: url(/images/filebox/form/plus.png);
  background-repeat: no-repeat;
  background-size: 19px 19px;
  background-position: 25px 18px;
  padding-left: 54px; }
#upload_container #file_select_button {
  text-align: center; }
  #upload_container #file_select_button.after_file_select #uploadifive-file_upload {
    position: absolute !important;
    left: 25px;
    width: 49px !important;
    height: 49px !important;
    margin: 0;
    padding: 0;
    background-position: center;
    background-size: 52px;
    border: 0 none;
    font-size: 0; }
#upload_container #file_select_button_subtext {
  margin-top: 12px;
  font-size: 12px;
  text-align: center; }
#upload_container #savefiles .upload_button {
  position: absolute;
  left: 86px;
  right: 25px;
  padding: 15px 10px;
  font-size: 15px;
  background-color: #ffffff;
  border-width: 1px;
  border-style: solid;
  user-select: none; }
#upload_container #upload_file_list {
  margin-top: 23px; }
#upload_container #upload_file_list .uploadifive-queue-item {
  position: relative;
  margin-top: 16px;
  padding: 5px 12px;
  font-size: 11px;
  color: #2c3e52;
  border-radius: 4px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff; }
#upload_container #upload_file_list .uploadifive-queue-item > div:nth-of-type(1) {
  white-space: nowrap;
  overflow: hidden; }
#upload_container #upload_file_list .uploadifive-queue-item .preloader {
  position: relative;
  top: -2px;
  height: 12px; }
#upload_container #upload_file_list .uploadifive-queue-item .filename {
  margin-left: 6px;
  color: #2c3e52; }
#upload_container #upload_file_list .uploadifive-queue-item .fileinfo,
#upload_container #upload_file_list .uploadifive-queue-item .error_notice {
  margin-left: 6px; }
#upload_container #upload_file_list .uploadifive-queue-item .progress {
  border-color: #d2d5da;
  background-color: #d2d5da; }
#upload_container #upload_file_list .uploadifive-queue-item .close {
  position: relative;
  top: 0;
  width: 13px; }
#upload_container #during_file_upload {
  line-height: 1.25; }
  #upload_container #during_file_upload strong {
    display: block;
    margin-bottom: 8px; }
#upload_container #info-text-bottom {
  margin: 25px 20px 0 20px; }
  #upload_container #info-text-bottom #info-text-bottom_header {
    font-size: 18px;
    line-height: 20px;
    color: #627884; }
  #upload_container #info-text-bottom #info-text-bottom_content {
    font-size: 12px;
    line-height: 14px;
    color: rgba(98, 120, 132, 0.64);
    border-left: 1px solid rgba(98, 120, 132, 0.28);
    margin-top: 10px;
    padding: 0 55px 0 12px; }

#after_info_sent {
  width: 100% !important;
  padding: 20px 25px;
  line-height: 1.25; }
  #after_info_sent div span:first-child {
    display: block;
    font-weight: normal !important;
    font-size: 18px; }
  #after_info_sent .ghost_button_container {
    text-align: center; }
  #after_info_sent .ghost_button {
    display: inline-block;
    height: auto;
    padding: 13px 20px 15px;
    font-size: 15px;
    line-height: 1.18;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    border-radius: 50px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    user-select: none; }

.date_table td {
  width: 33%; }

#spec_form_header__add_files_to_folder {
  margin-top: 16px;
  color: #2b3d52;
  font-size: 15px;
  line-height: 1.4;
  text-align: center; }

#spec_form_footer__share_link {
  margin-top: 10px;
  color: #2b3d52;
  font-size: 14px;
  line-height: 15px;
  text-align: center; }

#spec_form_footer__share_link input {
  width: 100%;
  margin-top: 5px;
  padding: 6px 10px;
  background: white;
  border-radius: 30px;
  box-sizing: border-box; }
